### Name: bootstrap
### Title: A simple function for bootstrapping
### Aliases: bootstrap
### Keywords: manip

### ** Examples


library(vegan)
data(varespec)
site18<-data.frame(t(varespec[1,][1:20]))# A partial set of observations from a single plot for a Scandinavian moss/vascular plant/lichen survey.

#Shannon-Weiner diversity
SW<-function(data){
d<-data[data!=0]
p<-d/sum(d)
-1*sum(p*log(p))
}

bootstrap(site18[,1],SW,R=1000,matrix=FALSE)



