### Name: pseudo.v
### Title: Jacknife pseudo-values
### Aliases: pseudo.v


### ** Examples

library(vegan)
data(varespec)
site18<-data.frame(t(varespec[1,][1:20]))# A partial set of observations from a single plot for a Scandinavian moss/vascular plant/lichen survey

#Shannon-Weiner diversity
SW<-function(data){
d<-data[data!=0]
p<-d/sum(d)
-1*sum(p*log(p))
}

pv<-pseudo.v(site18,SW)



